## ruby-ruby-lsp 0.26.6

=== debian/changelog ===
ruby-ruby-lsp (0.26.6-2) unstable; urgency=medium

  * Add relax_prism.patch to relax prism.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.
  * Remove leading article from short description.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 10:10:18 -0600

ruby-ruby-lsp (0.26.6-1) unstable; urgency=medium

  * Initial release (Closes: #1128098).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 15:31:11 -0600
