=== debian/control ===
Source: ruby-ruby-lsp
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               ruby-language-server-protocol (>= 3.17.0),
               ruby-prism,
               ruby-rbs (>= 3),
               ruby
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-lsp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-lsp
Homepage: https://github.com/Shopify/ruby-lsp
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby-lsp
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Opinionated language server for Ruby
 The Ruby LSP is an implementation of the language server protocol for Ruby,
 used to improve rich features in editors. It is a part of a wider goal to
 provide a state-of-the-art experience to Ruby developers using modern
 standards for cross-editor features, documentation and debugging.
