=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/ruby-lsp
Matching-Pattern: .*/ruby-lsp-(.*).tar.gz
