## ruby-ruby-lsp 0.26.7

=== debian/changelog ===
ruby-ruby-lsp (0.26.7-1) unstable; urgency=medium

  * Use GitHub in the watch file.
  * New upstream release.
  * Drop relax-prism.patch, sync build depend version.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 08:35:02 -0600
