=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.2.8~),
                ruby-language-server-protocol (>= 3.17.0),
-               ruby-prism,
+               ruby-prism (>= 1.2),
                ruby-rbs (>= 3),
                ruby
 Standards-Version: 4.7.3
