=== debian/watch ===
Version: 5
Template: GitHub
Owner: Shopify
Project: ruby-lsp
